Subject: Re: 20273983 - Fan seller - Lauryn Hill - 05/02/2019 - Close case
From: Ashwinee Latchayya <[email-masked]>
To: Sagar Seth <[email-masked]>
Date: Wed, 6 Feb 2019 00:42:08 -0700 (MST)

Hi Sagar, 

According to the new RAG process,if a buyer reports RAG and the seller is a fan seller we also need to email the fan seller. 

Here I can see Saurabh hasn't done so. Can you email the seller, you should be able to wrap up after that. If not, flag it & I'll get it closed. 

Kind Regards, 
Ash 

From: "Sagar Seth" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 6 February, 2019 08:55:49 
Subject: 20273983 - Fan seller - Lauryn Hill - 05/02/2019 - Close case 

Hi Ashwinee 

With reference to above TID, please close this case as payment was stopped for the seller as buyer reported RAG. I received a workitem in this case. 

Kind Regards 
Sagar